## python-argon2 18.3.0

=== debian/changelog ===
python-argon2 (18.3.0-1) unstable; urgency=medium

  * New upstream release 18.3.0
  * Stop exporting HYPOTHESIS_DATABASE_FILE, now handled by pybuild
  * Don't install cffi bindings in multiple python3 versioned dirs
  * Review debian/copyright for missing attributions (Closes: #909512)
  * Update Standards-Version to 4.2.1 (no further changes)
  * Set Rules-Requires-Root: no
  * Set Vcs-Git to a redirect-less URI

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 07 Nov 2018 21:18:00 +0100

python-argon2 (18.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #864156).
    - Provide the python-argon2 binary package to allow usage of the
      algorithm by existing Python2 packages such as python-passlib.

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 18 Apr 2018 16:11:34 +0200
