=== debian/tests/control ===
Test-Command: for p in $(pyversions -s) $(py3versions -s) pypy; do $p -m pytest; done
Depends: @, @builddeps@

Test-Command: for p in $(pyversions -s) $(py3versions -s) pypy; do $p -m argon2 -n 1 -t 1 -m 8 -p 1; done
Depends: @, python-all, python3-all, pypy
