=== debian/watch ===
version=4
https://github.com/hynek/argon2-cffi/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
