## python-argon2 23.1.0

=== debian/changelog ===
python-argon2 (23.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release 23.1.0.
  * d/control:
    + Bump Standards-Version to 4.7.2.
    + Switched to dh-sequence-python3.
    + Migrate from setuptools to hatchling (upstream change).
    + Drop unnecessary shlibs dependency.
  * d/watch:
    + Set mode to git.
    + Update upstream signing key (minified export version).
  * Port patch for generic Sphinx theme.
  * d/rules: Remove obsolete overrides.

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 06 Apr 2025 17:03:34 +0200
