=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
    https://github.com/hynek/argon2-cffi.git refs/tags/v?@ANY_VERSION@
