## python-argon2 25.1.0

=== debian/changelog ===
python-argon2 (25.1.0-2) unstable; urgency=medium

  * Team upload.
  * Upstream stopped signing tags with GPG after 23.1.0.
  * d/watch: disabled GPG-key verification (Closes: #1111266).
  * d/upstream/signing-key.asc: removed obsolete GPG key.

 -- Carl Keinath <carl.keinath@gmail.com>  Mon, 18 Aug 2025 00:14:46 +0200

python-argon2 (25.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 25.1.0.
  * d/watch:
    + Tags do not use prefix 'v' anymore.
  * Drop support for python <= 3.7.
  * Added CI/CD config.
  * Fix FTBFS (Closes: #1048524).

 -- Carl Keinath <carl.keinath@gmail.com>  Sun, 03 Aug 2025 12:15:03 +0200
