=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf $(CURDIR)/debian/hypothesis
+	rm -rf docs/_build
 
 override_dh_auto_build:
 	dh_auto_build
