=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
      https://github.com/hynek/argon2-cffi.git \
      refs/tags/@ANY_VERSION@
